<ui:composition xmlns:gdk="http://www.ihe.net/gazellecdk"
	xmlns:rich="http://richfaces.org/rich"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:gri="http://java.sun.com/jsf/composite/gri"
	xmlns:g="http://www.ihe.net/gazelle"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:s="http://jboss.org/schema/seam/taglib"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns="http://www.w3.org/1999/xhtml">
	<a4j:commandButton value="#{messages['net.ihe.gazelle.xdstar.SaveTestPlan']}" styleClass="gzl-btn-green"
		action="#{testPlanManager.saveTestPlan(tESTPLANTestPlanTypeEditorManager.selectedTESTPLANTestPlanType)}"
		render="messageDecoration" />
	<a4j:commandButton value="#{messages['net.ihe.gazelle.xdstar.BackToList']}" styleClass="gzl-btn"
		action="/testplan/listTestPlans.xhtml" />
	<br />
	<br />
</ui:composition>
